local myMod = foundation.createMod({
	Name = "Foundation of Names",
	Author = "Crash",
	Description = "Custom Name List of over 1000 each of male and female names. This will only provide names to new villagers.",
	Version = "1.0.3"
	-- Change Log
	-- Version 1.0.3 Fixed List to be Name not Names, removed super event.
	-- Version 1.0.2 Seperating out the names into male and female scripts, this is to fix female names not loading.
	-- Version 1.0.1 Fixed structor and mod errors that prevented the game from loading all the names for use.
	-- Version 1.0.0 Creation of names list. Thanks to @maximebrodat for updating so that others would be able to use the mod. 
});
myMod:log("Loading names.")
myMod:dofile("male.lua")
myMod:dofile("female.lua")
myMod:log("Names load completed.")